.web-overlay,.thumb-overlay
{
    background-color:#000000;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    top: 0px;
    left: 0px;
    text-align: center;
    opacity: .7; /* in FireFox */ 
    filter: alpha(opacity=50); 
    padding: 25%;
    display: none;
}
.web-overlay img,.thumb-overlay img
{
    width:100px;
    height:100px;
    

}

.text-gr
{
    color:#707070;
}


.btn-prime
{
    background: var(--unnamed-color-000066) 0% 0% no-repeat padding-box;
background: #000066 0% 0% no-repeat padding-box;
box-shadow: 0px 3px 6px #00000029;
color:#fff;
border-radius: 3px solid #000066;
opacity: 1;
}

.form-control {

    background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box !important;
background: #FFFFFF 0% 0% no-repeat padding-box !important;
border: 1px solid #707070 !important;
opacity: 1 !important;
color:#707070 !important;

}


.main-sidebar
{
    background:#ffffff !important;
}


.nav-sidebar > .nav-item {
  
  min-height: 50px;
}

.aepsFrom .form-group
{
    margin-bottom:2rem;
}

.aespRecent td
{
    font-size:12px;
}

.customTable td
{
    vertical-align: inherit;
}

.nav-sidebar .nav-item
{
    margin-bootom:0px;
    border-radius:0px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
 
  background-color: #353637;
   border-radius:0px;
     margin-bootom:0px;
}

.nav-sidebar .nav-item  .active{
   background-color: #353637;
   margin-bottom:1px;
}

.nav-item .active
{
     background-color: #353637;
}



.nav-sidebar .menu-open > .nav-treeview
{
      background-color:#e7e7e7;
}

.fa-lg
{
    font-size:2rem;
}

  @media (min-width: 992px)
.sidebar-mini.sidebar-collapse .main-sidebar:not(.sidebar-no-expand).sidebar-focused, .sidebar-mini.sidebar-collapse .main-sidebar:not(.sidebar-no-expand):hover {
  width: 250px;
  background: #fff;
}

